title: Events
sites:
  - default
  - de
propagate: false
template: events/show
layout: layout
taxonomies:
  - event_tag
revisions: false
route: '/event/{slug}'
date: true
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: false
